[program:activity-listener-{{ proj_name }}]
command={{ venv_path }}/bin/python manage.py runscript message_consumer
directory={{ proj_path }}
user={{ user }}
stdout_logfile=/var/log/boxdashboard/consumer/info.log
stderr_logfile=/var/log/boxdashboard/consumer/error.log
autostart=true
autorestart=true
redirect_stderr=true
environment=LANG="{{ locale }}",LC_ALL="{{ locale }}",LC_LANG="{{ locale }}"
